
User Interface - Feature #1525

Feature # 1522 (Closed): Jetty Upgrade

submit patches upstream (if the patches are still needed)

09/10/2012 12:34 PM - Greg Shah

Status: Closed Start date: 10/31/2013

Priority: Normal Due date: 11/08/2013

Assignee: Marius Gligor % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

Related issues:

Blocked by User Interface - Feature #1524: merge existing patches if necessary Closed 10/24/2013 10/25/2013

History

#1 - 09/24/2012 01:03 PM - Greg Shah

- Assignee set to Stanislav Lomany

Don't submit anything until approved by Greg or Eric.

#2 - 10/31/2012 02:58 PM - Greg Shah

- Target version set to 23

#3 - 10/20/2013 01:02 PM - Greg Shah

- Estimated time set to 4.00

- Due date set to 11/08/2013

- Assignee changed from Stanislav Lomany to Marius Gligor

- Start date changed from 09/10/2012 to 10/31/2013

If we still need our custom patch, then it should be formatted/prepared to submit upstream.

#4 - 11/01/2013 09:12 AM - Greg Shah

- % Done changed from 0 to 100

- Status changed from New to Closed

This is no longer needed.

#5 - 11/16/2016 01:28 PM - Greg Shah

- Target version deleted (23)
